# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Mixed Content Blocker
# LOCALIZATION NOTE: "%1$S" is the URI of the blocked mixed content resource
BlockMixedDisplayContent = Harzadur ouzh kargañ an endalc'had kemmesk dioberiant "%1$S"
BlockMixedActiveContent = Harzadur ouzh kargañ an endalc'had kemmesk oberiant "%1$S"

# CORS
# LOCALIZATION NOTE: Do not translate "Access-Control-Allow-Origin", Access-Control-Allow-Credentials, Access-Control-Allow-Methods, Access-Control-Allow-Headers
CORSDisabled=Goulenn liesorin stanket: Ar reolenn a-fet memes orin a vir da lenn al loaz a-bell e %1$S. (Abeg: CORS diweredekaet).
CORSOriginHeaderNotAdded=Goulenn liesorin stanket: Ar reolenn a-fet memes orin a vir da lenn al loaz a-bell e %1$S. (Abeg: talbenn CORS ‘Origin’ n'hall ket bezañ ouzhpennet).
CORSExternalRedirectNotAllowed=Goulenn liesorin stanket: ar reolenn a-fet memes orin a vir da lenn al loaz a-bell e %1$S. (Abeg: ar goulenn adheñchañ diavaez CORS n'eo ket aotreet).
CORSRequestNotHttp=Goulenn liesorin stanket: Ar reolenn a-fet memes orin a vir da lenn al loaz a-bell e %1$S. (Abeg: ar goulenn CORS n'eo ket http).
CORSMultipleAllowOriginNotAllowed=Goulenn liesorin stanket: Ar reolenn a-fet memes orin a vir da lenn al loaz a-bell e %1$S. (Abeg: n'eo ket aotreet an talbenn CORS lies ‘Access-Control-Allow-Origin’).
CORSAllowOriginNotMatchingOrigin=Goulenn liesorin stanket: Ar reolenn a-fet memes orin a vir da lenn al loaz a-bell e %1$S. (Abeg: an talbenn CORS ‘Access-Control-Allow-Origin’ na glot ket gant ‘%2$S’).
CORSNotSupportingCredentials=Goulenn liesorin stanket: Ar reolenn a-fet memes orin a vir da lenn al loaz a-bell e ‘%1$S’. (Abeg: n’eo ket skoret an titouroù kennaskañ m’eo ‘*’ an talbenn CORS ‘Access-Control-Allow-Origin’).
CORSMethodNotFound=Goulenn liesorin stanket: Ar reolenn a-fet memes orin a vir da lenn al loaz a-bell e %1$S. (Abeg: n'eo ket bet kavet an hentenn en talbenn CORS ‘Access-Control-Allow-Methods’)
CORSMissingAllowCredentials=Goulenn liesorin stanket: Ar reolenn a-fet memes orin a vir da lenn al loaz a-bell e %1$S. (Abeg: gortozet oa ‘true’ en talbenn CORS ‘Access-Control-Allow-Credentials’)
CORSInvalidAllowMethod=Goulenn liesorin stanket: Ar reolenn a-fet memes orin a vir da lenn al loaz a-bell e %1$S. (Abeg: odeer ‘%2$S’ direizh en talbenn CORS ‘Access-Control-Allow-Methods’).
CORSInvalidAllowHeader=Goulenn liesorin stanket: Ar reolenn a-fet memes orin a vir da lenn al loaz a-bell e %1$S. (Abeg: odeer ‘%2$S’ direizh en talbenn CORS ‘Access-Control-Allow-Headers’).
CORSMissingAllowHeaderFromPreflight2=Goulenn liesorin stanket: Reolad an orin heñvel (Same Origin Policy) ne aotren ket lenn an danvezioù a-bell e %1$S. (Abeg: an talbenn ‘%2$S’ n'eo ket aotreet hervez an talbenn ‘Access-Control-Allow-Headers’ deus respont rak-gwiriañ ar goulennoù CORS).

# LOCALIZATION NOTE: Do not translate "Strict-Transport-Security", "HSTS", "max-age" or "includeSubDomains"
STSUnknownError=Strict-Transport-Security: ur fazi dianav a zo c'hoarvezet e-pad keweriañ an talbenn erspizet gant al lec'hienn.
STSUntrustworthyConnection=Strict-Transport-Security: N'haller ket kaout fiziañs er c'hennask d'al lec'hienn-mañ, neuze eo bet laosket an talbenn a-gostez.
STSCouldNotParseHeader=Strict-Transport-Security: Erspizet eo bet un talbenn n'haller ket dezrannañ gant al lec'hienn.
STSNoMaxAge=Strict-Transport-Security: Erspizet eo bet un talbenn na endalc'h ket a sturiad 'max-age' gant al lec'hienn.
STSMultipleMaxAges=Strict-Transport-Security: Erspizet eo bet un talbenn oc'h enderc'hel meur a sturiad 'max-age' gant al lec'hienn.
STSInvalidMaxAge=Strict-Transport-Security: Erspizet eo bet un talbenn oc'h enderc'hel ur sturiad 'max-age' didalvoud gant al lec'hienn.
STSMultipleIncludeSubdomains=Strict-Transport-Security: Erspizet eo bet un talbenn oc'h enderc'hel meur a sturiad 'includeSubDomains' gant al lec'hienn.
STSInvalidIncludeSubdomains=Strict-Transport-Security: Erspizet eo bet un talbenn oc'h enderc'hel ur sturiad ‘includeSubDomains’ didalvoud gant al lec'hienn.
STSCouldNotSaveState=Strict-Transport-Security: ur fazi a zo c'hoarvezet en ur merkañ al lec'hienn evel un ostiz Strict-Transport-Security.

InsecurePasswordsPresentOnPage=Bez ez eus maeziennoù ger-tremen war ur bajenn diziogel (http://). Ur riskl diogelroez eo hag a ro tro laerezh eus naoudi kennaskañ an arveriad.
InsecureFormActionPasswordsPresent=Bez ez eus maeziennoù ger-tremen e-barzh ur furmskrid gant ur gwezh furmskrid diziogel (http://). Ur riskl diogelroez eo hag a ro tro laerezh eus naoudi kennaskañ an arveriad.
InsecurePasswordsPresentOnIframe=Bez ez eus maeziennoù ger-tremen war un iframe diziogel (http://). Ur riskl diogelroez eo hag a ro tro laerezh eus naoudi kennaskañ an arveriad.
# LOCALIZATION NOTE: "%1$S" is the URI of the insecure mixed content resource
LoadingMixedActiveContent2=Kargadur endalc'hadoù kemmesk oberiant (diziogel) war ur bajenn diogel "%1$S"
LoadingMixedDisplayContent2=Kargadur endalc'hadoù kemmesk dioberiant (diziogel) war ur bajenn diogel "%1$S"
# LOCALIZATION NOTE: "%S" is the URI of the insecure mixed content download

# LOCALIZATION NOTE: Do not translate "allow-scripts", "allow-same-origin", "sandbox" or "iframe"
BothAllowScriptsAndSameOriginPresent=Un iframe hag en deus allow-scripts hag allow-same-origin evit e vailh traezh a c'hell mont kuit eus e vailh traezh.

# LOCALIZATION NOTE: Do not translate "allow-top-navigation-by-user-activation", "allow-top-navigation", "sandbox" or "iframe"

# Sub-Resource Integrity
# LOCALIZATION NOTE: Do not translate "script" or "integrity". "%1$S" is the invalid token found in the attribute.
MalformedIntegrityHash=Un enneg stummet fall a zo gant elfenn ar skript en e zoareen anterinder: “%1$S”. Ar stumm talvoudek a zo “<treal enneg>-<talvoud enneg>”.
# LOCALIZATION NOTE: Do not translate "integrity"
InvalidIntegrityLength=Un hirder fall a zo gant an enneg ebarzhet en doareen anterinder.
# LOCALIZATION NOTE: Do not translate "integrity"
InvalidIntegrityBase64=N'haller ket ezvonegañ an enneg ebarzhet en doareen anterinder.
# LOCALIZATION NOTE: Do not translate "integrity". "%1$S" is the type of hash algorithm in use (e.g. "sha256").
IntegrityMismatch=N'eus enneg ebet e-touez an "%1$S" en doareen anterinder o klotañ gant endalc'had an isloaz.
# LOCALIZATION NOTE: "%1$S" is the URI of the sub-resource that cannot be protected using SRI.
IneligibleResource="%1$S" n’eo ket dec’havael evit gwiriadurioù anterinder dre m’eo na CORS-gweredekaet, nag eus an hevelep orin.
# LOCALIZATION NOTE: Do not translate "integrity". "%1$S" is the invalid hash algorithm found in the attribute.
UnsupportedHashAlg=Treol enneg anskor en doareenn anterinder: “%1$S”
# LOCALIZATION NOTE: Do not translate "integrity"
NoValidMetadata=N'eus metaroadenn talvoudek ebet ebarzhet en doareen anterinder.

# LOCALIZATION NOTE: Do not translate "RC4".
WeakCipherSuiteWarning=An hedad RC4 a zo implijet gant al lec'hienn-mañ evit an enrinegañ, ar pezh a zo diamzeret hag arvarus.


#XCTO: nosniff
# LOCALIZATION NOTE: Do not translate "X-Content-Type-Options: nosniff".
MimeTypeMismatch2=Stanket eo bet al loaz e “%1$S” abalamour d'ur fazi kenglotadur rizh MIME (“%2$S”) (X-Content-Type-Options: nosniff).
# LOCALIZATION NOTE: Do not translate "X-Content-Type-Options" and also do not translate "nosniff".
XCTOHeaderValueMissing=Diwall talbenn X-Content-Type-Options: “%1$S” oa ar gwerzh; fellout a rae deoc'h kas “nosniff”?
# LOCALIZATION NOTE: Do not translate "X-Content-Type-Options" and also do not translate "nosniff".
XTCOWithMIMEValueMissing=N'eo ket bet diskouezet an danvez eus “%1$S” abalamour d'ur rizh MIME dianav, fall pe a vank ((X-Content-Type-Options: nosniff).

BlockScriptWithWrongMimeType2=Stanket eo bet ar skript e “%1$S” abalamour d'ur rizh MIME diaotreet (“%2$S”).
WarnScriptWithWrongMimeType=Karget eo bet ar skript e “%1$S” zoken ma ne oa ket talvoudek ur eizh MIME JavaScript talvoudek ar rizh MIME (“%2$S”)
# LOCALIZATION NOTE: Do not translate "importScripts()"
BlockImportScriptsWithWrongMimeType=Kargadur ar skript e “%1$S” gant importScripts() a zo bet stanket abalamour d'ur rizh MIME diaotreet (“%2$S”).
BlockWorkerWithWrongMimeType=Stanket eo bet kargadenn ar worker eus “%1$S” peogwir n'eo ket aotreet ar rizh MIME (“%2$S”).
BlockModuleWithWrongMimeType=Stanket eo bet kargadenn ar mollad eus “%1$S” dre ma n'eo ket aotreet ar rizh MIME (“%2$S”).

# LOCALIZATION NOTE: Do not translate "data: URI".
BlockTopLevelDataURINavigation=Merdeiñ d'ar roadennoù el live uhelañ: N'eo ket aotreet URI (stanket kargadenn “%1$S”)
BlockSubresourceRedirectToData=Adheñchañ etrezek roadennoù diziogel: URI n'eo ket aotreet (Stanket kargadenn “%1$S”)

BlockSubresourceFTP=Kargadur un is-loaz FTP gant ur bajenn http(s) n'eo ket aotreet (Kargadur “%1$S“ stanket)


# LOCALIZATION NOTE (MixedContentAutoUpgrade):
# %1$S is the URL of the upgraded request; %2$S is the upgraded scheme.
# LOCALIZATION NOTE (RunningClearSiteDataValue):
# %S is the URI of the resource whose data was cleaned up
RunningClearSiteDataValue=Talbenn Clear-Site-Data en deus rediet skarzhadur roadennoù “%S”.
UnknownClearSiteDataValue=Talbenn Clear-Site-Data kavet. Talvoud dianav “%S”.

# Reporting API
ReportingHeaderInvalidJSON=Talbenn danevell: gwerzh JSON didalvoudek resevet.
ReportingHeaderInvalidNameItem=Talbenn danevell: anv didalvoudek evit ar strollad.
ReportingHeaderDuplicateGroup=Talbenn danevell: laosket eo bet ar strollad eilet “%S” e anv a-gostez.
ReportingHeaderInvalidItem=Talbenn danevell: laosket eo bet an elfenn “%S” hec'h anv a-gostez.
ReportingHeaderInvalidEndpoint=Talbenn danevell: laosket eo bet ar poent dibenn a-gostez evit an elfenn anvet “%S”.
# LOCALIZATION NOTE(ReportingHeaderInvalidURLEndpoint): %1$S is the invalid URL, %2$S is the group name
ReportingHeaderInvalidURLEndpoint=Talbenn danevell: laosket eo bet a-gostez URL ar poent dibenn “%1$S” evit an elfenn anvet “%2$S”.

FeaturePolicyUnsupportedFeatureName=Reolenn geweriuster: o leuskel ar c'heweriuster “%S" e anv a-gostez.
# TODO: would be nice to add a link to the Feature-Policy MDN documentation here. See bug 1449501
FeaturePolicyInvalidEmptyAllowValue= Reolenn geweriuster: tremen ar roll aotren goullo evit ar c'heweriuster: “%S”.
# TODO: would be nice to add a link to the Feature-Policy MDN documentation here. See bug 1449501
FeaturePolicyInvalidAllowValue=Reolenn geweriuster: o tremen ar gwerzh aotren anskor “%S".

# LOCALIZATION NOTE: "%1$S" is the limitation length (bytes) of referrer URI, "%2$S" is the origin of the referrer URI.
# LOCALIZATION NOTE: "%1$S" is the limitation length (bytes) of referrer URI, "%2$S" is the origin of the referrer URI.

# X-Frame-Options
# LOCALIZATION NOTE(XFrameOptionsInvalid): %1$S is the header value, %2$S is frame URI. Do not translate "X-Frame-Options".
XFrameOptionsInvalid = Un talbenn X-Frame-Options didalvoudek a zo bet kavet e-pad kargadur “%2$S”: “%1$S” n'eo ket ur sturiad talvoudek.
# LOCALIZATION NOTE(XFrameOptionsDeny): %1$S is the header value, %2$S is frame URI and %3$S is the parent document URI. Do not translate "X-Frame-Options".

# HTTPS-Only Mode
# LOCALIZATION NOTE: %1$S is the URL of the upgraded request; %2$S is the upgraded scheme.
# LOCALIZATION NOTE: %1$S is the URL of request.
# LOCALIZATION NOTE: %1$S is the URL of the failed request; %2$S is an error-code.

# LOCALIZATION NOTE: %S is the URL of the blocked request;

# Sanitizer API
# LOCALIZATION NOTE: Please do not localize "DocumentFragment". It's the name of an API.
# LOCALIZATION NOTE: "Sanitizer" is the name of the API. Please do not localize.


CORSDidNotSucceed2=Cross-Origin Request Blocked: The Same Origin Policy disallows reading the remote resource at %1$S. (Reason: CORS request did not succeed). Status code: %2$S.
CORSMissingAllowOrigin2=Cross-Origin Request Blocked: The Same Origin Policy disallows reading the remote resource at %1$S. (Reason: CORS header ‘Access-Control-Allow-Origin’ missing). Status code: %2$S.
CORSPreflightDidNotSucceed3=Cross-Origin Request Blocked: The Same Origin Policy disallows reading the remote resource at %1$S. (Reason: CORS preflight response did not succeed). Status code: %2$S.
LoadingMixedDisplayObjectSubrequestDeprecation=Loading mixed (insecure) content “%1$S” within a plugin on a secure page is discouraged and will be blocked soon.
# LOCALIZATION NOTE: "%S" is the URI of the insecure mixed content download
MixedContentBlockedDownload = Blocked downloading insecure content “%S”.
# LOCALIZATION NOTE: Do not translate "allow-top-navigation-by-user-activation", "allow-top-navigation", "sandbox" or "iframe"
BothAllowTopNavigationAndUserActivationPresent=An iframe which has both allow-top-navigation and allow-top-navigation-by-user-activation for its sandbox attribute will permit top navigations.
DeprecatedTLSVersion2=This site uses a deprecated version of TLS. Please upgrade to TLS 1.2 or 1.3.
RestrictBrowserEvalUsage=eval() and eval-like uses are not allowed in the Parent Process or in System Contexts (Blocked usage in “%1$S”)
# LOCALIZATION NOTE (MixedContentAutoUpgrade):
# %1$S is the URL of the upgraded request; %2$S is the upgraded scheme.
MixedContentAutoUpgrade=Upgrading insecure display request ‘%1$S’ to use ‘%2$S’
# LOCALIZATION NOTE: "%1$S" is the limitation length (bytes) of referrer URI, "%2$S" is the origin of the referrer URI.
ReferrerLengthOverLimitation=HTTP Referrer header: Length is over “%1$S” bytes limit - stripping referrer header down to origin: “%2$S”
# LOCALIZATION NOTE: "%1$S" is the limitation length (bytes) of referrer URI, "%2$S" is the origin of the referrer URI.
ReferrerOriginLengthOverLimitation=HTTP Referrer header: Length of origin within referrer is over “%1$S” bytes limit - removing referrer with origin “%2$S”.
# LOCALIZATION NOTE: Do not translate "no-referrer-when-downgrade", "origin-when-cross-origin" and "unsafe-url". %S is the URI of the loading channel.
ReferrerPolicyDisallowRelaxingWarning=Referrer Policy: Less restricted policies, including ‘no-referrer-when-downgrade’, ‘origin-when-cross-origin’ and ‘unsafe-url’, will be ignored soon for the cross-site request: %S
# LOCALIZATION NOTE: %1$S is the ignored referrer policy, %2$S is the URI of the loading channel.
ReferrerPolicyDisallowRelaxingMessage=Referrer Policy: Ignoring the less restricted referrer policy “%1$S” for the cross-site request: %2$S
# LOCALIZATION NOTE(XFrameOptionsDeny): %1$S is the header value, %2$S is frame URI and %3$S is the parent document URI. Do not translate "X-Frame-Options".
XFrameOptionsDeny=The loading of “%2$S” in a frame is denied by “X-Frame-Options“ directive set to “%1$S“.
# HTTPS-Only Mode
# LOCALIZATION NOTE: %1$S is the URL of the upgraded request; %2$S is the upgraded scheme.
HTTPSOnlyUpgradeRequest = Upgrading insecure request “%1$S” to use “%2$S”.
# LOCALIZATION NOTE: %1$S is the URL of request.
HTTPSOnlyNoUpgradeException = Not upgrading insecure request “%1$S” because it is exempt.
# LOCALIZATION NOTE: %1$S is the URL of the failed request; %2$S is an error-code.
HTTPSOnlyFailedRequest = Upgrading insecure request “%1$S” failed. (%2$S)
# LOCALIZATION NOTE: %S is the URL of the failed request;
HTTPSOnlyFailedDowngradeAgain = Upgrading insecure request “%S” failed. Downgrading to “http” again.
# LOCALIZATION NOTE: Hints or indicates a new transaction for a URL is likely coming soon. We use
# a speculative connection to start a TCP connection so that the resource is immediately ready
# when the transaction is actually submitted. HTTPS-Only and HTTPS-First will upgrade such
# speculative TCP connections from http to https.
# %1$S is the URL of the upgraded speculative TCP connection; %2$S is the upgraded scheme.
HTTPSOnlyUpgradeSpeculativeConnection = Upgrading insecure speculative TCP connection “%1$S” to use “%2$S”.
# LOCALIZATION NOTE: %S is the URL of the blocked request;
IframeSandboxBlockedDownload = Download of “%S” was blocked because the triggering iframe has the sandbox flag set.
# LOCALIZATION NOTE: %S is the URL of the blocked request;
SandboxBlockedCustomProtocols = Blocked navigation to custom protocol “%S” from a sandboxed context.
# Sanitizer API
# LOCALIZATION NOTE: Please do not localize "DocumentFragment". It's the name of an API.
SanitizerRcvdNoInput = Received empty or no input. Returning an empty DocumentFragment.
# LOCALIZATION NOTE: "Sanitizer" is the name of the API. Please do not localize.
SanitizerOptionsDiscarded = Options for the Sanitizer constructor are not yet supported. Please note this is experimental behavior.
